OVH Community, your new community space.

MySQL 5.0.45 y php-5.3.28 me da error


geo
27/04/2014, 17:14
Hola,
He recibido el siguiente mensaje:
>Link to database cannot be established: SQLSTA TE[HYOOO] [2013] Lost connection to ~•1ySQL server at 'reading authorization packet', systern error: O<
Sabe alguien a que se debe la perdida de conexión?

Guille
07/02/2014, 20:12
En el código PHP sustituye localhost por 127.0.0.1 y ya nos cuentas...

alvarosat
07/02/2014, 14:15
Hola,

He actualizado la versión de php del servidor 5.3.28 y al realizar la conexión con la base de datos siempre me da error. Si modifico la versión de php y pongo la que tenia PHP 5.2.13 funciona perfectamente.

No se porque se puede deber este error, si alguien me puede ayudar

Un saludo